
.bar {
  background:url(king/magenta.gif) repeat-x top;
  background-size: contain;
  color:#FFFFFF;
  padding:6px;
  position:relative;
  z-index:2;
}
kingok{font-size : 12px;color : white;background-image: url(king/magenta.gif);#background: white;border: 1px dashed #ccc;padding : 0 4px 0 4px;border-radius:3px;margin : 1px;}
.num{-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;-o-border-radius:2px;border-radius:2px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.7);background-color:#dc0d17;background-image:-webkit-linear-gradient(top,#fa3c45 0%,#dc0d17 100%);color:#fff;min-width:6px;padding:1px 2px;text-shadow:0 -1px 0 rgba(0,0,0,.4);-webkit-background-clip:padding-box;display:inline-block;font-size:8px;-webkit-font-smoothing:subpixel-antialiased;line-height:normal;position:absolute;margin-left:-5px}

a.btn {
  cursor: pointer;
  #margin: 2px;
  border-radius: 5px;
  text-decoration: none;
  padding: 2px;
  font-size: 14px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
  -o-transition: .3s;
  display: inline-block;
}

a.btn:hover {
  cursor: url(http://cur.cursors-4u.net/symbols/sym-1/sym46.cur), auto;
}

a.btn.width {
width: auto;
}

a.btn.width2 {
width: 225px;
}



.fotov { 
 border: 0;
 float: left; 
 margin: 0;
 margin-left: 1%;
 padding: 2px;
 width: 47.5%;
 display: flex;
 align-items: center;
 justify-content: center
}


.container {
    position: relative;
    text-align: center;
    color: white;
}

.bright {
    display:inline-block;
    padding:4px 8px;
    background:rgba(32, 32, 32, 0.50);
    position: absolute;
    bottom: -171px;
    right: 9px;
    border-top-left-radius: 8px;
}


.le {
    display:inline-block;
    padding:2px 4px;
    background:rgba(32, 32, 32, 0.50);
    position: absolute;
    bottom: 44px;
    right: 11px;
border-radius:6px;
}

@media (min-width:480px) {
.le {
    display:inline-block;
    padding:2px 4px;
    background:rgba(32, 32, 32, 0.50);
    position: absolute;
    bottom: 4px;
    right: 11px;
border-radius:6px;
}
}

.de {
    display:inline-block;
    padding:2px 4px;
    background:rgba(32, 32, 32, 0.50);
    position: absolute;
    float: left;
    bottom: -110px;
    left: 32%;
}

div.gallery {
    margin-right: 1%;
    border: 1px solid #ccc;
    float: center;
    width: 99%;
    height: 50%;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.desc {
    padding-right: 1px;
    padding: 15px;
    text-align: center;
    background-color: #4CAF50;
    font-weight: bold;
}

.zoom {
    transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.2); /* (120% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('img/loading.gif') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
}

ul, li {
  margin: 0;
  padding: 0;
}

#box a {color:#0e63b8; text-decoration: none;}
#box a:hover {color:#fff; background:#0e63b8;}

#box {
  margin: 0 auto;
  padding: 5px 0 0 5px;
  background:#fff;
  overflow: hidden;
  zoom: 1;
}

#box li {
  float: left;
  color: #fff;
  padding: 10px 0;
  height: 145px;
  display: inline;
  text-align: center;
  margin: 0 10px 10px 0;
}

#box li .lazy { background: url("img/loading.gif") 50% 50% no-repeat; }

#box li div {
  vertical-align: middle;
}

#x3t4 {
width: 150px;
height: 120px;
}

@media (min-width:480px) {
#x3t4 {
width: 200px;
height: 160px;
}
}

input[type=submit],a.button
{
	#text-shadow:rgba(0,0,0,0.3) 0 1px 1px;
	border-radius:4px;
	#box-shadow:rgba(0,0,0,0.2) 0 1px 2px;
	color:#fff;
	border:solid 1px #FF1493;
	background:url(king/magenta.gif) repeat-x #FF1493;
}

a.button{padding:0.3em;}
input[type=submit]:hover,a.button:hover{background:#FF1493; color:#fff;}



.events td a:hover{
background:url(king/magenta.gif)
}

